#middle{background:url(../images/map-bg.jpg) 50% -80px no-repeat;}
#middle #container{ min-height:700px ;}
#header{height:152px !important;}

.sidebar{padding:155px 0 0 0;}
/*.header .main-menu .active .c{box-shadow:10px 10px 18px -5px #333;}*/
.map-ajax {display:block; position:relative; padding:120px 0 0 0;}
.map-ajax .h1{color:#3E4959; font-size:31px; text-align:center; width:100%; position:absolute; padding:0px; left:0px; top:50px;}
.map-ajax .sub-title{font-size:18px; font-weight:bold; color:#3E4959; text-align:center; position:relative; z-index: 3; top:-40px; text-transform:uppercase;}

.left-menu .body{padding:0px; box-shadow:2px 2px 4px 0px #C3C7CF; border-top:0px; border-bottom:0px;}
/*ÑÑ‚Ð°Ñ‚ÑŒ Ð´Ð¸Ð»ÐµÑ€Ð¾Ð¼*/
/*.left-menu .body:last-child {background-image: none; box-shadow: none; border: none;}
.left-menu ul li:last-child {padding-top: 0px; margin-top: 70px;}*/
/**/
.left-menu .ungle-top{background:url(../images/map-left-menu-ungle.png) 0 0 no-repeat; width:21px; height:21px; left:-2px; top:-1px;}
.left-menu .ungle-bottom{background:url(../images/map-right-menu-ungle.png) 0 0 no-repeat; width:30px; height:30px; right:-11px; bottom:-10px;}
.left-menu ul{padding:0px;}
.left-menu ul li{background:none; padding:0px; margin:0px; list-style:none;}
.left-menu li a{background:white; color:#3E4959; height:42px; line-height:42px; font-size:14px; font-weight:bold; padding:0 30px; margin:0px -1px;}
.left-menu li a:hover{background: url(../images/left-menu-hover.png) 0 0 repeat; color:#3E4959; color:#fff;}
.left-menu .active a{background:#e3032c; color:#fff !important;}
.map-parts{display:block; margin:0px 0 0 -6px; position:relative; z-index:2/*10*/; padding-bottom:0px; width:907px; height:447px;}
.map-parts img{position:relative; z-index:10;}
.map-parts area{position:relative; z-index:11;}
.map-parts .r{display:block; position:absolute; left:0px; top:0px; display:none;}
.map-parts .active{display:block !important; opacity:1 !important;}
.map-parts .r1{background:url(../images/r1.png) 0 0 no-repeat; width:415px; height:304px; z-index:5; left:490px; top:14px;}
.map-parts .r2{background:url(../images/r2.png) 0 0 no-repeat; width:173px; height:131px; z-index:5; left:706px; top:290px;}
.map-parts .r3{background:url(../images/r3.png) 0 0 no-repeat; width:27px; height:19px; z-index:5; left:484px; top:128px;}
.map-parts .r4{background:url(../images/r4.png) 0 0 no-repeat; width:163px; height:178px; z-index:5; left:365px; top:20px;}
.map-parts .r5{background:url(../images/r5.png) 0 0 no-repeat; width:396px; height:242px; z-index:5; left:4px; top:1px;}
.map-parts .r6{background:url(../images/r6.png) 0 0 no-repeat; width:211px; height:245px; z-index:5; left:132px; top:203px;}
.map-parts .r7{background:url(../images/r7.png) 0 0 no-repeat; width:174px; height:194px; z-index:5; left:384px; top:189px;}
.ajax-content{ background:#fff; padding:20px 50px; margin:20px 0 0; position:relative;box-shadow:2px 2px 4px 0px #C3C7CF;}
.ajax-content .top{display:none;background:url(../images/ajax-ungle-left.png) 0 0 no-repeat; width:23px; height:22px; position:absolute; left:-1px; top:0px;}
.ajax-content .bottom{display:none;background: url(../images/ajax-ungle-right.png) 0 0 no-repeat; width:31px; height:32px; position:absolute; right:-11px; bottom:-12px;}
.ajax-content h3{ color:#3E4959; padding:10px 0 20px; text-align:center;}
.ajax-content .address{display:block;}
.ajax-content .address .item{border-bottom:2px solid #F0F3F7; padding:20px 0; color:#3E4959;}
.ajax-content .address p{margin:0px;}
.ajax-content .address .last{border-bottom:0px;}
.ajax-content .regions{padding:15px 0 25px; margin:0 -50px 10px;}
.ajax-content .countrys{display:block; padding:0 0 25px 0; margin:0 -20px;}
.ajax-content .countrys a{color:#3E4959; white-space:nowrap; display: inline-block; padding:0 10px; margin-bottom:12px;height:28px; line-height:28px;text-decoration: none;}
.ajax-content .countrys .active{background:url(../images/active-region.png) 0 0 repeat-x;  color:#fff; border-radius:3px; text-decoration:none;}
.ajax-content .regions{text-align:center;}
.ajax-content .select{margin:0 auto; width:80%; display:block; text-align:left; left:5%;}
.ajax-content table{margin-bottom:0px;}
.ajax-content td{padding-bottom:0px;}
.ajax-content .td_name{width:20%; font-weight:bold;}

.torgdoms ul{padding-top:25px; padding-left:0px;}
.torgdoms ul .active{color:#333; text-decoration:none;}
@media only screen and (max-width: 992px){
.ajax-content .select{width:90%; left:2.5%;}
.ajax-content{ padding:20px 15px;}
#header {height: 0px !important}
#sideLeft + #container #content {
padding-bottom: 200px;
}
}